Penguji VDSL xDSL
video

Penguji VDSL xDSL

ST332B VDSL tester adalah alat uji VDSL2 genggam multi-fungsi dengan ukuran kecil, yang dirancang khusus untuk uji garis xDSL (xDSL meliputi: ADSL, ADSL2, ADSL2+, READSL, VDSL2 dll) dan pemeliharaan. Tes DMM, emulasi Modem, indikasi tegangan saluran dan sebagainya.
Kirim permintaan
perkenalan produk

 

Penguji VDSL2 Dasar ST332B




Pengantar singkat:


ST332B VDSL tester adalah alat uji VDSL2 genggam multi-fungsi dengan ukuran kecil, yang dirancang khusus untuk uji garis xDSL (xDSL meliputi: ADSL, ADSL2, ADSL2+, READSL, VDSL2 dll) dan pemeliharaan. Tes DMM, emulasi Modem, indikasi tegangan saluran dan sebagainya.

Penguji mengadopsi tampilan LCD dan operasi menu yang dapat menampilkan hasil tes secara langsung dan meningkatkan layanan broadband xDSL secara signifikan. Ini adalah pilihan terbaik untuk operator lapangan instalasi dan pemeliharaan.


Fungsi:


Tes lapisan fisik DSL

Emulasi Modem (Ganti Modem pengguna sepenuhnya)

Panggilan PPPoE (RFC1683, RFC2684, RFC2516)

Panggilan PPPoA (RFC2364)

Fungsi Telepon

Tes DMM

Fungsi Ping (WAN& LAN)

Unggah data ke komputer dan manajemen perangkat lunak

Atur parameter sistem: waktu lampu latar, matikan waktu secara otomatis tanpa operasi, tekan nada,

Merevisi atribut panggil PPPoE / PPPoA, nama pengguna dan kata sandi; mengembalikan nilai pabrik dan sebagainya.

Periksa tegangan berbahaya

Juri layanan empat tingkat (Sangat Baik, Baik, Baik, Buruk)


CUX]_~1TD~JDNPPK1{0U4]U

)PPFKWMFS3_]@O54A}@@4RN

M`6_G26PFUR1()W18{`BN1Z

Lebih lanjut tentang AS:

10

7

2

FAQ:


1. Apa yang bisa kami dapatkan dari perusahaan Anda?


·Produk hi-tech yang berkualitas membebaskan Anda dari pekerjaan yang membosankan


· Jenis penjualan panas yang direkomendasikan membantu pemasaran Anda


· Dukungan profesional. Kami memiliki departemen R& D kami sendiri, insinyur dengan pengalaman lapangan lebih dari 20 tahun dapat menawarkan solusi profesional kepada Anda.


· Layanan perhatian. Kami menawarkan Anda satu stasiun dari pengaturan produksi, pembaruan, pengiriman, dan layanan purna jual.


2. Apakah Anda produsen atau perusahaan dagang?


Kami adalah produsen khusus dalam bidang pengujian serat optik& telekomunikasi selama lebih dari 25 tahun. Dan selamat datang Anda mengunjungi pabrik kami saat Anda tersedia.


Tag populer: SENTER ST332B, ADSL VDSL xDSL LAN tester, harga pabrik, buatan China

Kirim permintaan

whatsapp

Telepon

Email

Permintaan